function retira_acentos(palavra) {
                    com_acento = '徉汊溟桕腠祛矬蝓赧缌烂履扇仕吞蜗右罩在氽芮碻~^';
                    sem_acento = 'aaaaaeeeeiiiiooooouuuucAAAAAEEEEIIIIOOOOOUUUUC    ';
                    nova='';
                    for(i=0;i<palavra.length;i++) {
                    if (com_acento.search(palavra.substr(i,1))>=0) {
                    nova+=sem_acento.substr(com_acento.search(palavra.substr(i,1)),1);
                    }
                    else {
                    nova+=palavra.substr(i,1);
                    }
                    }
                    return nova;
               }